._section-title {
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #262626;
}
@media screen and (max-width: 1200px) {
  ._section-title {
    font-size: 26px;
    line-height: 34px;
  }
}
@media screen and (max-width: 600px) {
  ._section-title {
    font-size: 18px;
    line-height: 24px;
  }
}

._main-subtitle {
  font-weight: 800;
  font-size: 18px;
  line-height: 26px;
  color: #262626;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  ._main-subtitle {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
  }
}

main p {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #262626;
}
@media screen and (max-width: 600px) {
  main p {
    font-size: 14px;
    line-height: 20px;
  }
}

._read-all {
  color: #e83c3c;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
._read-all:hover {
  text-decoration: underline;
}
._read-all::after {
  content: "";
  background-position: center;
  width: 22px;
  height: 22px;
  display: block;
  margin-left: 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.58268 11L17.416 11M17.416 11L10.9994 4.58329M17.416 11L10.9993 17.4166' stroke='%23E83C3C' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.swiper-button-disabled {
  opacity: 0.5;
}

section .wrapper {
  max-width: 1100px;
  margin: 90px auto 0;
}
@media screen and (max-width: 1200px) {
  section .wrapper {
    width: calc(100% - 48px);
  }
}
@media screen and (max-width: 1100px) {
  section .wrapper {
    margin: 40px auto 0;
  }
}
@media screen and (max-width: 600px) {
  section .wrapper {
    margin: 20px auto 0;
    width: calc(100% - 30px);
  }
}

section .wrapper h2 {
  margin-bottom: 40px;
  position: relative;
}
@media screen and (max-width: 1100px) {
  section .wrapper h2 {
    margin-bottom: 25px;
    margin-right: 15px;
  }
}
@media screen and (min-width: 1100px) {
  section .wrapper h2::before {
    position: absolute;
    content: "";
    background-color: #f6f6f6;
    width: 805px;
    height: 166px;
    left: -450px;
    top: -28px;
    display: block;
    z-index: -1;
  }
}

.case {
  padding-bottom: 40px;
}
.case__wrapper {
  display: flex;
  border: 1px solid #dddddd;
  border-radius: 5px;
  margin-bottom: 30px;
  position: relative;
  background-color: #ffffff;
}
@media screen and (max-width: 769px) {
  .case__wrapper {
    display: none;
  }
}
.case__img {
  margin-right: 25px;
}
.case__img img {
  width: 100%;
  border-radius: 5px 0 0 5px;
}
@media screen and (min-width: 1380px) {
  .case__img {
    min-width: 500px;
  }
}
@media screen and (max-width: 1380px) {
  .case__img {
    max-width: 400px;
    height: auto;
    min-width: 400px;
  }
  .case__img img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
  }
}
@media screen and (max-width: 950px) {
  .case__img {
    max-width: 350px;
    height: auto;
    min-width: 350px;
  }
}
.case__address {
  background: linear-gradient(269.88deg, #ffc700 -8.68%, #f52525 102.56%);
  border-radius: 43px;
  padding: 8px 14px;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 35px;
}
.case__address span {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #262626;
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  color: #ffffff;
}
@media screen and (max-width: 600px) {
  .case__address span {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
  }
}
.case__address span::before {
  content: "";
  background-repeat: no-repeat;
  margin-right: 8px;
  width: 18px;
  min-width: 18px;
  height: 18px;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 1.125C5.89843 1.125 3.375 3.48021 3.375 6.37501C3.375 7.24403 3.60779 8.10566 4.05033 8.86991L8.69239 16.7058C8.75419 16.8103 8.87195 16.875 9 16.875C9.12805 16.875 9.24581 16.8103 9.30761 16.7058L13.9514 8.86732C14.3922 8.10566 14.625 7.244 14.625 6.37498C14.625 3.48021 12.1016 1.125 9 1.125ZM9 9C7.75937 9 6.75 7.99063 6.75 6.75C6.75 5.50937 7.75937 4.5 9 4.5C10.2406 4.5 11.25 5.50937 11.25 6.75C11.25 7.99063 10.2406 9 9 9Z' fill='white'/%3E%3C/svg%3E%0A");
}
@media screen and (max-width: 1100px) {
  .case__address {
    margin-bottom: 25px;
  }
}
.case__title {
  padding-right: 40px;
  margin-bottom: 20px;
}
.case__title > a {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  font-family: "TildaSans", "Montserrat", sans-serif;
  line-height: 1.4;
  font-weight: 900;
  color: #262626;
}
.case__title > a:hover {
  color: #262626;
}
.case__title > a::before {
  position: absolute;
  content: "";
  inset: 0;
  cursor: pointer;
}
@media screen and (max-width: 1100px) {
  .case__title {
    margin-bottom: 10px;
  }
  .case__title a {
    font-size: 18px;
  }
}
.case__text {
  padding: 20px 0;
}
.case__description {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #262626;
  margin-bottom: 30px;
  padding-right: 40px;
}
@media screen and (max-width: 600px) {
  .case__description {
    font-size: 12px;
    line-height: 16px;
  }
}
.case__time {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #262626;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 600px) {
  .case__time {
    font-size: 12px;
    line-height: 16px;
  }
}
.case__time::before {
  content: "";
  background-repeat: no-repeat;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background-position: center;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 6.253C13.168 5.477 14.754 5 16.5 5C18.247 5 19.832 5.477 21 6.253V19.253C19.832 18.477 18.247 18 16.5 18C14.754 18 13.168 18.477 12 19.253M12 6.253V19.253V6.253ZM12 6.253C10.832 5.477 9.246 5 7.5 5C5.754 5 4.168 5.477 3 6.253V19.253C4.168 18.477 5.754 18 7.5 18C9.246 18 10.832 18.477 12 19.253V6.253Z' stroke='%23E83C3C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

@media screen and (min-width: 769px) {
  .cases__slider {
    display: none;
  }
}
.cases__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}
.cases__slide {
  position: relative;
  margin-bottom: 20px;
}
.cases__slide_img {
  position: relative;
}
.cases__slide_img img {
  max-width: unset;
  border-radius: 14px;
  position: relative;
  width: 100%;
}
.cases__slide_img::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 14px;
  max-width: unset;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 34.37%, rgba(0, 0, 0, 0.74) 100%), url(photo_2022-10-06_19-14-35.jpg);
}
.cases__slide_address {
  background: linear-gradient(269.88deg, #ffc700 -8.68%, #f52525 102.56%);
  border-radius: 43px;
  padding: 8px 14px;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  top: 16px;
  left: 16px;
  max-width: 375px;
}
.cases__slide_address span {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #262626;
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  color: #ffffff;
}
@media screen and (max-width: 600px) {
  .cases__slide_address span {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
  }
}
.cases__slide_address span::before {
  content: "";
  background-repeat: no-repeat;
  margin-right: 8px;
  width: 18px;
  min-width: 18px;
  height: 18px;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 1.125C5.89843 1.125 3.375 3.48021 3.375 6.37501C3.375 7.24403 3.60779 8.10566 4.05033 8.86991L8.69239 16.7058C8.75419 16.8103 8.87195 16.875 9 16.875C9.12805 16.875 9.24581 16.8103 9.30761 16.7058L13.9514 8.86732C14.3922 8.10566 14.625 7.244 14.625 6.37498C14.625 3.48021 12.1016 1.125 9 1.125ZM9 9C7.75937 9 6.75 7.99063 6.75 6.75C6.75 5.50937 7.75937 4.5 9 4.5C10.2406 4.5 11.25 5.50937 11.25 6.75C11.25 7.99063 10.2406 9 9 9Z' fill='white'/%3E%3C/svg%3E%0A");
}
.cases__slide_title {
  font-weight: 800;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 10px;
  position: relative;
}
.cases__slide_description {
  border-left: 12px solid #f5ad1e;
  padding-left: 24px;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
}
.cases__slide_time {
  display: flex;
  justify-content: center;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #262626;
  color: #ffffff;
  height: 24px;
}
@media screen and (max-width: 600px) {
  .cases__slide_time {
    font-size: 12px;
    line-height: 16px;
  }
}
.cases__slide_time::before {
  width: 24px;
  height: 24px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  margin-right: 10px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 6.253C13.168 5.477 14.754 5 16.5 5C18.247 5 19.832 5.477 21 6.253V19.253C19.832 18.477 18.247 18 16.5 18C14.754 18 13.168 18.477 12 19.253M12 6.253V19.253V6.253ZM12 6.253C10.832 5.477 9.246 5 7.5 5C5.754 5 4.168 5.477 3 6.253V19.253C4.168 18.477 5.754 18 7.5 18C9.246 18 10.832 18.477 12 19.253V6.253Z' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.cases__slide_time:hover {
  color: #ffffff;
}
.cases__slide_info {
  display: flex;
  justify-content: space-between;
}
.cases__slide_info ._read-all {
  color: #ffffff;
}
.cases__slide_info ._read-all::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M4.58268 11L17.416 11M17.416 11L10.9994 4.58329M17.416 11L10.9993 17.4166' stroke='%23FFFFFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.cases__slide_text {
  position: absolute;
  bottom: 25px;
  left: 16px;
}
.cases__controls_dots {
  margin: 15px auto 0;
  width: -moz-fit-content;
  width: fit-content;
  position: static !important;
}
.cases__controls_dots .swiper-pagination-bullet {
  background: #909090;
  width: 6px;
  height: 6px;
  margin-right: 12px;
}
.cases__controls_dots .swiper-pagination-bullet-active {
  border-radius: 26px;
  width: 68px;
  height: 6px;
  background-color: #e83c3c;
}
@media screen and (max-width: 768px) {
  .cases {
    margin-bottom: 85px;
  }
  .cases__title {
    margin-bottom: 24px;
  }
  .cases__slide_img {
    height: 336px;
  }
  .cases__slide_img img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 336px;
  }
  .cases__slide_text {
    padding-right: 15px;
  }
  .cases__slide_title {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
  }
  .cases__slide_description {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    padding-left: 12px;
  }
  .cases__slide_address {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
  }
}
@media screen and (max-width: 768px) and (max-width: 450px) {
  .cases__slide_address {
    max-width: 285px;
  }
}
@media screen and (max-width: 768px) and (max-width: 345px) {
  .cases__slide_address {
    max-width: 230px;
  }
}